LARN(6)

NAME
larn - an exploration game

SYNOPSIS
/usr/games/larn

DESCRIPTION
The object of the game is to locate a cure for your daughter's incurable disease and bring it back home with you to save her life. The program is self-descriptive to a point, but part of the game is to discover its rules.

To terminate a game, type `Q'; to save a game for later resumption, type `S'. To get online help type `?'

BUGS

Probably legion.